@charset "utf-8";

/* アコーディオン内リストモジュール */

.beta-mod-list-accordion .list-accordion--type01 .list-accordion__body,
.beta-mod-list-accordion .list-accordion--type01-negative .list-accordion__body {
  padding: 20px 0;
}

.beta-mod-list-accordion__body--inner .tit-common-lv3 {
  padding-top: 0;
}

.beta-mod-list-accordion__body--inner .sec-common-lv3:nth-of-type(n+2) .tit-common-lv3 {
  padding-top: 1.5em;
}

.beta-mod-list-accordion__body--inner .grid-common[class*="sec-common"]:first-child,
.beta-mod-list-accordion__body--inner .grid-common--list-links[class*="sec-common"]:first-child,
.beta-mod-list-accordion__body--inner .grid-common--panel[class*="sec-common"]:first-child,
.beta-mod-list-accordion__body--inner .grid-common--contact[class*="sec-common"]:first-child,
.beta-mod-list-accordion__body--inner .grid-common--goal[class*="sec-common"]:first-child {
  margin-top: 0;
}

.beta-mod-list-accordion__body--inner .grid-common__col--col2[class*="sec-common"]:nth-child(-n+2) {
  margin-top: 0;
}

.beta-mod-list-accordion__body--inner .grid-common__col--col2[class*="sec-common"] {
  margin-bottom: 1.5em;
}

.beta-mod-list-accordion__body--inner .grid-common__col--col2[class*="sec-common"]:last-of-type {
  margin-bottom: 0;
}

.beta-mod-list-common .list-common--inline-links,
.beta-mod-list-common .list-common--border-links,
.beta-mod-list-common .list-common--col2-links,
.beta-mod-list-common .list-common--col3-links,
.beta-mod-list-common .list-common--col4-links,
.beta-mod-list-common .list-common--links {
  margin-top: 0;
}

.beta-mod-list-common .list-common--links .list-common__item--normal {
  padding-top: 1.5em;
}

.beta-mod-list-common .list-common--links .list-common__item--normal:last-of-type {
  padding-bottom: 1.5em;
}

.beta-mod-list-common .list-common--links .list-common__item--normal .list-common__item-inner a {
  font-weight: bold;
}

.beta-mod-mod-hr .mod-hr {
  margin: 40px -11px;
}

/* ページ下部注釈 */

.beta-mod-box-notes {
  margin-bottom: 70px;
  background-color: #e7e7e7;
}

.beta-mod-box-notes .beta-mod-box-notes__inner {
  padding: 20px 0;
  margin: 0 auto;
  width: auto;
}

/* ページ下部注釈 */

.beta-mod-box-notes {
  margin: 0 -11px;
  background-color: #e7e7e7;
}

.beta-mod-box-notes .beta-mod-box-notes__inner {
  padding: 2em 0;
  margin: 0 11px;
}



/* アコーディオンスタイル V2化されたら消すこと */
.beta-mod-accordion-v1 .list-accordion__all{
display: block;
float: right;
margin: 10px;
color: #000;
text-decoration: none;
}
.beta-mod-accordion-v1 .list-accordion__all img{
margin-left: 5px;
}
.beta-mod-accordion-v1 .list-accordion{
clear: both
}
.beta-mod-accordion-v1 .list-accordion:before,
.beta-mod-accordion-v1 .list-accordion:after{
content: '';
display: table;
width: 100%;
height: 0;
clear: both;
overflow: hidden;
visibility: hidden;
}
.beta-mod-accordion-v1 .list-accordion > li{
-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
box-shadow: 0 1px 5px rgba(4, 0, 0, 0.2);
border-radius: 4px;
background-color: #f6f6f6;
}
.beta-mod-accordion-v1 .list-accordion > li + li{
margin-top: 20px;
}

.beta-mod-accordion-v1 .list-accordion > li > .js-accordion{
display: block;
position: relative;
color: #000;
text-decoration: none;
}
.beta-mod-accordion-v1 .list-accordion > li > .js-accordion .list-accordion__index{
line-height: 1.4;
margin: 0;
padding: 20px 90px 20px 20px;
background-color: inherit;
font-size: 115%;
font-weight: bold;
text-align: left;
border: none;
}
.beta-mod-accordion-v1 .list-accordion > li > .js-accordion .toggle{
position: absolute;
height: 23px;
margin: auto;
padding-right: 0;
top: 0;
bottom: 0;
right: 10px;
}
.beta-mod-accordion-v1 .list-accordion .js-accordion-body{
position: relative;
margin: 0 20px 30px;
padding: 20px 0;
text-align: left;
border-top: 1px solid #dcdcdc;
}
.beta-mod-accordion-v1 .list-accordion .js-accordion-body:after{
content: "";
position: absolute;
width: 12px;
height: 12px;
border: 1px solid;
border-color: transparent transparent #dcdcdc #dcdcdc;
background-color: #f6f6f6;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: -8px;
left: 48%;
}

.beta-mod-accordion-v1 .list-accordion .js-accordion-body .tit-common-lv3{
padding-top: 0;
}
.beta-mod-accordion-v1 .list-accordion .js-accordion-body .sec-common-lv3:nth-of-type(n+2) .tit-common-lv3{
padding-top: 1.5em;
}